spring.datasource.driverClassName = com.mysql.jdbc.Driver
spring.datasource.url = jdbc:mysql://localhost:3306/mybatis-test?useUnicode=true&characterEncoding=utf-8
spring.datasource.username = kapil
spring.datasource.password = ####

#mybatis entity scan packages
mybatis.type-aliases-package=com.kp.springbootmybatis.domain
mybatis.configuration.map-underscore-to-camel-case=true
mybatis.configuration.default-fetch-size=100
mybatis.configuration.default-statement-timeout=30

#Optional
server.port=8081
spring.output.ansi.enabled=ALWAYS

